Subject: [Jcardcal] Comment on reference to jCal

From: Bert Greevenbosch <[email-masked]>
Date: Thu, 22 Aug 2013 07:21:19 +0000

Hi all,

One of Barry's comments:

<QUOTE>
-- Section 3.4.4 --
Contrary
to [I-D.ietf-jcardcal-jcal], UTC offsets are permitted within a
time value.

I find it generally helpful to include some indication of what the cited
document *is*, in addition to having the citation to it... for example, "in the
vCard specification [RFC6350]", rather than just "in [RFC6350]". That seems
especially useful here, because once jCal is an RFC, a reader would have no
idea what you're referring to without going to the end of the doc to the
references. I'd also rather not bury the lede here, so why not this?:

In jCard, UTC offsets are permitted within a time value; note
that this differs from jCal [I-D.ietf-jcardcal-jcal], where they
are not permitted.
</QUOTE>

The proposed resolution looks quite OK to me. Accept it?

Best regards,
Bert

---

From: Michael Angstadt <[email-masked]>
Date: Thu, 22 Aug 2013 09:37:51 -0400

Looks good to me.

Thanks,
Mike

On Thu, Aug 22, 2013 at 3:21 AM, Bert Greevenbosch <
[email-masked]> wrote:

> _______________________________________________
> jcardcal mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/jcardcal
>

---

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 22 Aug 2013 08:36:38 -0600

> The proposed resolution looks quite OK to me. Accept it?

Yes.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/